Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 417525 - app-mobilephone/dfu-util-0.7 version bump
Summary: app-mobilephone/dfu-util-0.7 version bump
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All All
: Normal enhancement (vote)
Assignee: Gentoo Mobile Phone Developers (INACTIVE)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-25 21:14 UTC by Christopher Head
Modified: 2015-02-19 05:45 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christopher Head 2012-05-25 21:14:43 UTC
A simple copy and rename of the 0.5 ebuild is sufficient.

Reproducible: Always
Comment 1 Christopher Head 2013-01-25 02:12:37 UTC
Version 0.7 is now out. A rename works.
Comment 2 Chris Reffett gentoo-dev Security 2013-08-22 02:23:15 UTC
Fixed in CVS.